body{
    font-family: HelvNeueOrange,Helvetica Neue,Helvetica,Arial,Liberation Sans,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji !important;
}

.MuiButton-root{
    background-color: #f16e00 !important;
}

.MuiButton-text{
    color: white !important;
    background-color: black !important;
}

#edit-application{
    background-color: white !important;
}

#delete-application{
    background-color: white !important;
}

button span.MuiButton-label{
    color: white !important;
}

/* .MuiOutlinedInput-notchedOutline{
    border-color: #f16e00 !important;
} */

/* .MuiList-root > a.jss100{
    background-color: #f16e00 !important;
} */

.jss102{
    border-top: 6px solid #f16e00 !important;
}

.left-menu .jss48{
    background-color: white !important;
    
}

.leftLInkText{
    color: black !important;
    font-weight: 700;
    font-size: 14px;
}

.MuiButton-label .material-icons, .MuiButton-label span{
	color: white !important;
}


.apim-dual-ring {
    display: inline-block;
    width: 64px;
    height: 64px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -32px;
    margin-top: -32px;
  }
  .apim-dual-ring:after {
    content: " ";
    display: block;
    width: 46px;
    height: 46px;
    margin: 1px;
    border-radius: 50%;
    border: 5px solid #f16e00;
    border-color:  #f16e00 transparent  #f16e00 transparent;
    animation: apim-dual-ring 1.2s linear infinite;
  }
  @keyframes apim-dual-ring {
    0% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(360deg);
    }
  }
